data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76018'
    streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
      село Микитинці, ВУЛИЦЯ ЮНОСТІ, будинок 33
  founders:
  - address:
      countryName: Україна
      postalCode: '76018'
      streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ М.МІХНОВСЬКОГО, будинок 18, квартира 5
    capital: 8750
    first_middle_name: ІГОР МИХАЙЛОВИЧ
    last_name: ЕРСТЕНЮК
    name: ЕРСТЕНЮК ІГОР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '77045'
      streetAddress: Україна, 77045, Івано-Франківська обл., Рогатинський р-н, село
        Данильче
    capital: 8750
    first_middle_name: ЄВГЕН ГЕОРГІЙОВИЧ
    last_name: БЕТЯН
    name: БЕТЯН ЄВГЕН ГЕОРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '76018'
      streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ ГНАТА ХОТКЕВИЧА, будинок 54, квартира 52
    capital: 8750
    first_middle_name: ВАСИЛЬ ІГОРОВИЧ
    last_name: КЕЦМУР
    name: КЕЦМУР ВАСИЛЬ ІГОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '78422'
      streetAddress: Україна, 78422, Івано-Франківська обл., Надвірнянський р-н, село
        Лісна Тарновиця, вул.Залізнична, будинок 16
    capital: 8750
    first_middle_name: ВАСИЛЬ РОМАНОВИЧ
    last_name: МАРКОВЕЦЬКИЙ
    name: МАРКОВЕЦЬКИЙ ВАСИЛЬ РОМАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34078279'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТРАК СОТА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТРАК СОТА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 294e257aa8c44a4bb89bdeb3be1d339f
  sourceDate: '2022-07-12T11:06:08+00:00'
  sourceRequests:
  - req-4492617b-ac12-4826-97a3-4de4414fc78e
  version: 2.0.0
